a.kinda-link:hover {
  cursor: pointer;
}

.containerBox {
    transition: opacity 0.8s ease-out;
    opacity: 0;
    height: 0;
    overflow: hidden;
}
.containerShow {
    opacity: 1;
    height: auto;
}
.img_200 {
    position: relative;
    float: right;
    width:  200px;
    height: 200px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}

.img_label {
    position: relative;
    float: right;
    width:  220px;
    height: 220px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
}

.btn-primary:disabled {
    color: #333;
}